Highlighted
Absent Member.
Absent Member.
446 views

Netflow 9 compatible with UCMDB 10.01?

Dear Experts,

I have found documentation (UCMDB 10.01 Discovery and Integration Content Guide -Discover Models) and on page 856 says UCMDB 10.01 is compatible with Netflow v9. When I look in the NetFlow.properties file which allows me to enable/disable which versions of NetFlow, I do not see version 9, I only see versions 1,5,7, and 8.

Any thoughts  would be appreciated.

Thanks,

 

P.S. This thread has been moved from Application Perf Mgmt (BAC / BSM) Support and News Forum to  CMS and Discovery Support and News Forum. -HP Forum Moderator

0 Likes
4 Replies
Highlighted
Absent Member.. Absent Member..
Absent Member..

Re: Netflow 9 compatible with UCMDB 10.01?

For me this line is important "By default, support for NetFlow versions is enabled".

Are you facing any issue while running the discovery?

Regards
Puneet

If you find this reply helpful, Click the KUDOS button on the bottom to say 'Thanks'
0 Likes
Highlighted
Absent Member.
Absent Member.

Re: Netflow 9 compatible with UCMDB 10.01?

Thanks for your reply. Well our client uses Netflow v9.
We are currently using UCMDB 9.x
With our current version of UCDMB, we seem to have issues running discovery when it comes to NetFlow v9.
So right now I am trying to do some research so that I can propose to the client to upgrade to UCDMB 10.01 so we can discover their NetFlow v9.
In the documentation it says it is compatible with netflow v9 and I understand it is enabled by default, but when I check the NetFlow.properties file, I only see versions 1,5,7, and 8.
Am I supposed to add an extra line to enable version 9?
Right now I am just doing some research so that when we propose it to the client and do the work, we dont look incompetent.
Any thoughts would be appreciated.
Thanks,
0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

Re: Netflow 9 compatible with UCMDB 10.01?

You said:

 

"With our current version of UCMDB(which is 9.0x), we seem to have issues running discovery when it comes to NetFlow v9."

 

The behaviour seems normal, since as per the documentation 9.0x didn't support NetFlow v9.

 

As per my understanding you should go ahead and propose your customer to upgrade to 10.01 since hp says that is supports NetFlow v9.

 

Btw does this netflow.properties file comes as part of a UCMDB package? If yes isn't it that you will have a updated version of this file with v9 enabled after upgrading to 10.01?

Regards
Puneet

If you find this reply helpful, Click the KUDOS button on the bottom to say 'Thanks'
0 Likes
Highlighted
Absent Member.
Absent Member.

Re: Netflow 9 compatible with UCMDB 10.01?

Thanks for the reply.
We currently upgraded 10.01 in our test environment but we do not have NetFlow v9 in our test environment to test. And in our upgraded UCMDB version 10.01environment, I checked NetFlow.properties file and i do not see NetFlow v9 in the file, so do I add a line that says NetFlow v9 enabled manually?
In the documentation it says it support Netflow versions 5 and 9.
I am curious to why it only says version 5 and 9 when I see in the NetFlow.properties file that it seems to support versions 1,5,7, and 8.
Any thoughts would be appreciated.
Thanks,
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.